Loading ...
Sorry, an error occurred while loading the content.

Re: OpenWithVim functionality on linux

Expand Messages
  • Brent Verner
    ... the patch is against virgin 5.6 source, but might actually apply if you ve a super-charged-up-to-date tree. b
    Message 1 of 4 , Feb 20, 2000
    • 0 Attachment
      on Sun, Feb 20, 2000 at 11:17:07AM -0500, Brent Verner typed aloud:

      | yeah, I'm still lurking, though _work_ keeps me from having fun
      | like you guys :) I'll have to dig that patch up and clean it up
      | a bit for use against 5.6. check the following url in a few hours
      | until it shows up -- http://linux1.org/misc/vim-socket.tar.gz

      the patch is against virgin 5.6 source, but might actually
      apply if you've a super-charged-up-to-date tree.

      b
    Your message has been successfully submitted and would be delivered to recipients shortly.